/*
#content-left ul.menu li span { background: url("../images/button_green_top.png") no-repeat scroll left top transparent; }
#content-left ul.menu li span a { background: url("../images/button_green_bottom.png") no-repeat scroll left bottom transparent; }
*/
#content-left ul.menu li span { background: url("../images/button_green_top_narrow.png") no-repeat scroll left top transparent; }
#content-left ul.menu li span a { background: url("../images/button_green_bottom_narrow.png") no-repeat scroll left bottom transparent; }

#content-left ul.menu li.hover span,
#content-left ul.menu li.active span { background: url("../images/button_green_top_wide.png") no-repeat scroll left top transparent; }
#content-left ul.menu li.hover span a, 
#content-left ul.menu li.active span a { font-weight: bold; background: url("../images/button_green_bottom_wide.png") no-repeat scroll left bottom transparent; }


#content h2 {
    color: #8FD011;
}
